body {
    font-family: 'Poppins';
    overflow-x: hidden;
}
a {
    color: #EC3238;
}
.d-initial {
    display: initial;
}
/* select 2 */
.select2-search__field {
    border-color: #EC3238!important;
    box-shadow: none!important;
}
.select2-search__field:focus {
    border-color: #EC3238!important;
    box-shadow: none!important;
}
.select2-dropdown {
    border-color: #EC3238!important;
}
.select2-container--bootstrap-5.select2-container--focus .select2-selection, .select2-container--bootstrap-5.select2-container--open .select2-selection {
    border-color: #EC3238!important;
    box-shadow: none!important;
}
.select2-selection__rendered {
    font-size:14px;
    font-family: 'Roboto';

}
.select2-results__option {
    font-size:14px!important;
    font-family: 'Roboto'!important;
}
.select2-selection.select2-selection--single {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.select2_custom_calculator .select2-selection.select2-selection--single {
    height: auto;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 25px;
    padding-right: 25px;
}
/* select 2 */
:root {
    font-family: 'Poppins';
  }
  
a {
    text-decoration: none;
}
.font-weight-500 {
    font-weight: 500;
}
.font-family-inter {
    font-family: 'Inter';
}
.navbar_brand {
    padding-left: 42px;
    padding-right: 42px;
    padding-top: 16px;
    padding-bottom: 16px;
    margin-right: 0px;
    background-color: black;
    border-radius: 0px 0px 10px 10px;
}
.navbar_top {
    padding-left: 69px;
}
.width-45px {
    width: 45px;
}
.height-45px {
    height: 45px;
}

.icon-product {
    display: block;
}
.icon-product-2 {
    display: none;
}
.icon-product-parent:hover .icon-product {
    display: none;
}
.icon-product-parent:hover .icon-product-2 {
    display: block;
}

.border_radius_top_10px {
    border-radius: 10px 10px 0px 0px;
}
.produk_page_produk_kategori_tab_btn {
    cursor: pointer;
    display: block;
    padding-top:20px;
    padding-bottom: 12px;
    padding-left: 16px;
    padding-right: 16px;
    color: rgba(0,0,0,0.32);
    font-family: 'Poppins';
    line-height: 28px;
    font-size: 18.66px;
    border-bottom: 1px solid rgba(0,0,0,0.16);
}
.produk_page_produk_kategori_tab_btn:hover {
    color: #EC3238;
    opacity: 1;
    border-bottom: 1px solid rgba(0,0,0,0.16);
}
.produk_page_produk_kategori_tab_btn.active {
    color: #EC3238;
    opacity: 1;
    border-bottom: 1px solid rgba(0,0,0,0.16);
}

.filter_brightness_0_5 {
    filter: brightness(0.5);
}
.bottom_0 {
    bottom: 0;
}
.top_30_percent {
    top:30%;
}
.border_1px_solid_white {
    border: 1px solid white;
}
.border_radius_5px {
    border-radius: 5px;
}
.box_shadow_0_0_10px_0_rgba_0_0_0_016 {
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.16);
}
.box_shadow_hover_0_0_10px_5px_rgba_0_0_0_02:hover {
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.2);
}
.transition_0_2s_ease_out {
    transition: 0.2s ease-out;
}
.transition_0_2s_ease_out_hover:hover {
    transition: 0.2s ease-out;
}
.width-81px {
    width: 81px;
}
.height-81px {
    height: 81px;
}
.py-7px {
    padding-top: 7px;
    padding-bottom: 7px;
}
.background_hover_00A859:hover {
    background-color: #00A859;
}
.color_00A859 {
    color: #00A859;
}
.border_1px_solid_00A859 {
    border: 1px solid #00A859;
}
.border_hover_none:hover {
    border: none;
}
.background_006D39 {
    background-color: #006D39;
}
.background_hover_006D39:hover {
    background-color: #006D39;
}
.text-white-hover:hover {
    color: white;
}
.px-32px {
    padding-left: 32px;
    padding-right: 32px;
}
.background_00A859 {
    background-color: #00A859;
}
.background_hover_00A859:hover {
    background-color: #00A859;
}
.font-weight-600 {
    font-weight: 600;
}
.font-family-roboto {
    font-family: 'Roboto';
}
.navbar_top .nav-link {
    color: black;
    font-weight: 600;
    font-size: 12px;
    line-height: 14px;
    font-family: 'Roboto';
}
.navbar_top .nav-link:hover {
    color: #EC3238;
}
.navbar_top .nav-item {
    
    padding-right: 32px;
}
.right-0 {
    right: 0;
}
.z-index-100 {
    z-index: 100;
}
.background_EC3238 {
    background-color: #EC3238;
}
.max-width-104px {
    max-width: 104px;
}
.left-10px {
    left: 10px;
}
.right-10px {
    right: 10px;
}
.background_hover_EC3238:hover {
    background-color: #EC3238;
}
.background_hover_white:hover {
    background-color: white;
}
.border_1px_solid_EC3238 {
    border: 1px solid #EC3238;
}

.color_EC3238 {
    color: #EC3238;
}
.color_white {
    color: white;
}
.color_hover_EC3238:hover {
    color: #EC3238;
}
.color_hover_EC3238_important {
    color: #EC3238!important;
}

.background_EC3238_hover:hover, .background_EC3238_hover:focus {
    background-color: #EC3238!important;
    box-shadow: 0 0 10px 100px #000 inset;

}
select option:hover {
    box-shadow: 0 0 10px 100px #000 inset;
  }
.text_white_hover:hover, .text_white_hover:focus {
    color: white!important;
}
.border_radius_1px_solid_white {
    border: 1px solid white;
}
.border_radius_1px_solid_white_hover:hover {
    border: 1px solid white;
}
.border-radius-10px {
    border-radius: 10px;
}
.z-index-2 {
    z-index: 2;
}
.font-size-33px {
    font-size: 33px;
}
.line-height-50px {
    line-height: 50px;
}
.mb-56px {
    margin-bottom: 56px;
}
.mb-40px {
    margin-bottom: 40px;
}
.mt-40px {
    margin-top: 40px;
}
.color_black {
    color: black;
}
.width-32px {
    width: 32px;
}
.height-32px {
    height: 32px;
}
.width-64px {
    width: 64px;
}
.width-64px-important {
    width: 64px !important;

}
.height-64px {
    height: 64px;
}
.object-fit-cover {
    object-fit: cover;
}
.min-height-300px {
    min-height: 300px;
}
.py-14px {
    padding-top: 14px;
    padding-bottom: 14px;
}
.px-32px {
    padding-left: 32px;
    padding-right: 32px;
}
.px-12px {
    padding-left: 12px;
    padding-right: 12px;
}
.px-15px {
    padding-left: 15px;
    padding-right: 15px;
}
.px-14px {
    padding-left: 14px;
    padding-right: 14px;
}
.py-10px {
    padding-top: 10px;
    padding-bottom: 10px;
}
.py-18px {
    padding-top: 18px;
    padding-bottom: 18px;
}
.px-25px {
    padding-left: 25px;
    padding-right: 25px;
}
.p-14px {
    padding: 14px;
}
.rounded_left_8px {
    border-radius: 8px 0px 0px 8px;
}
.line-height-180-percent {
    line-height: 180%;
}
.px-110px {
    padding-left: 110px;
    padding-right: 110px;
}
.margin_top_minus_80 {
    margin-top: -80px;
}
.py-41px {
    padding-top: 41px;
    padding-bottom: 41px;
}

.px-30px {
    padding-left: 30px;
    padding-right: 30px;
}
.py-20px {
    padding-top: 20px;
    padding-bottom: 20px;
}
.py-12px {
    padding-top: 12px;
    padding-bottom: 12px;
}
.py-16px {
    padding-top: 16px;
    padding-bottom: 16px;
}
.border-radius-right-8px {
    border-radius: 0px 8px 8px 0px;
}
.cursor-pointer {
    cursor: pointer;
}
.font-size-59px {
    font-size: 58.92px;
}
.line-height-127-percent {
    line-height: 127%;
}
.line-height-63px {
    line-height: 63px;
}
.line-height-75px {
    line-height: 75px;
}

.border_radius_8px {
    border-radius: 8px;
}
.py-58px {
    padding-top: 58px;
    padding-bottom: 58px;
}

#slider-home .carousel-control-prev {
    font-size: 15px;
    padding:12px;
    left: 37px;
    opacity: 1;
    top: calc(50% - 20px);
    border-radius: 100%;
    background-color: #00A859;
    width: 40px;
    height: 40px;
}
#slider-home .carousel-control-prev:hover {
    background-color: #008345;
}
#slider-home .carousel-control-next {
    font-size: 15px;
    padding:12px;
    right: 37px;
    opacity: 1;
    top: calc(50% - 20px);
    border-radius: 100%;
    background-color: #00A859;
    width: 40px;
    height: 40px;
}
#slider-home .carousel-control-next:hover {
    background-color: #008345;
}
.background_008345_hover:hover {
    background-color: #008345;
}


#slider-home .carousel-indicators {
    bottom: 104px;
}
#slider-home .carousel-indicators button {
    box-sizing: inherit;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    border: 2px solid white;
    background-color: transparent;
    margin-left: 6px;
    margin-right: 6px;
}

#slider-home .carousel-indicators button.active {
    box-sizing: inherit;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    border: none;
    background-color: #EC3238;
    border: 2px solid #EC3238;
    margin-left: 6px;
    margin-right: 6px;
}
#slider-home iframe {
    width: 100%;
    height: calc(100vw * 9/16);
}
#slider-home .carousel-item:has(iframe) {
    width: 100%;
    height: calc(100vw * 9/16);
}
.background_white {
    background-color: white;
}
.border_top_left_24px {
    border-top-left-radius: 24px;
}

.font-size-12px {
    font-size: 12px;
}
.line-height-12px {
    line-height: 12px;
}
.font-size-10px {
    font-size: 10.5px;
}
.line-height-14px {
    line-height: 14px;
}
.font-size-14px {
    font-size: 14px;
}
.line-height-16px {
    line-height: 16px;
}
.font-size-16px {
    font-size: 16px;
}
.bg_white_hover:hover {
    background-color: white;
}
.list-title a {
    color: #EC3238;
    font-weight: 600;
}
.search_more_url {
    color: #EC3238;
}
.text_EC3238 {
    color: #EC3238;
}
.text_EC3238_hover:hover {
    color: #EC3238;
}
.text_EC3238_hover_important:hover {
    color: #EC3238!important;
}
.background_transparent {
    background-color: transparent;
}
.one-row-text-cut {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}
.two-rows-text-cut {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}
.four-rows-text-cut {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}
.six-rows-text-cut {
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}
.h-200px {
    height: 200px;
}
.height-96px {
    height: 96px;
}
.eight-rows-text-cut {
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}
.mb-53px {
    margin-bottom: 53px;
}

.font-family-poppins {
    font-family: 'Poppins';
}
.font-size-18px {
    font-size: 18.66px;
}
.font-size-20px {
    font-size: 20px;
}
.font-size-24px {
    font-size: 24.88px;
}
.width-127px {
    width: 127px;
}
.height-127px {
    height: 127px;
}
.mt_minus_7px {
    margin-top: -7px;
}
.line-height-37px {
    line-height: 37px;
}

.line-height-28-px, .line-height-28px {
    line-height: 28px;
}
.line-height-24px {
    line-height: 24px;
}
.line-height-normal {
    line-height: normal;
}
.owl_produk_home .owl-nav {
    /* position: absolute; */
}

/* .videoWrapper {
    float: none;
    clear: both;
    width: 100%;
    height: 100vw;
    position: relative;
    padding-bottom: 56.25vw;
    padding-top: 25px;
    height: 0;
  }

  .videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  } */
.owl_produk_home .owl-nav .owl-prev {
    left: -60px;
    background-color: #00A859!important;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    padding: 10px;
    opacity: 1;
    position: absolute;
    top: calc(50% - 20px );
}
.owl_produk_home .owl-nav .owl-prev span {
    color:white;
}
.owl_produk_home .owl-nav .owl-next span {
    color:white;
}
.owl_produk_home .owl-nav .owl-next {
    right: -60px;
    background-color: #00A859!important;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    padding: 10px;
    opacity: 1;
    position: absolute;
    top: calc(50% - 20px );
}
.owl_promo_home .owl-nav .owl-prev {
    left: -20px;
    background-color: #00A859!important;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    padding: 10px;
    opacity: 1;
    position: absolute;
    top: calc(50% - 30px );
}
.owl_promo_home .owl-nav .owl-prev:hover {
    background-color: #008345!important;
}

.owl_promo_home .owl-nav .owl-next {
    right: -20px;
    background-color: #00A859!important;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    padding: 10px;
    opacity: 1;
    position: absolute;
    top: calc(50% - 30px );
}
.owl_promo_home .owl-nav .owl-next:hover {
    background-color: #008345!important;
}
.owl_promo_home .owl-dots {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}
.owl_promo_home .owl-dot {
    width: 8px;
    height: 8px;
    background-color: transparent!important;
    border: 1px solid black!important;
    opacity: 0.45;
    border-radius: 100%;
    margin-left: 5px;
    margin-right: 5px;
}
.owl_promo_home .owl-dot.active {
    width: 8px;
    height: 8px;
    background-color: #EC3238!important;
    border: none!important;
    opacity: 1;
    border-radius: 100%;
    margin-left: 5px;
    margin-right: 5px;
}


.border-none {
    border: none;
}
.py-80px {
    padding-top: 80px;
    padding-bottom: 80px;
}
.font-weight-700 {
    font-weight: 700;
}
.pt-40px {
    padding-top: 40px;
}
.pb-48px {
    padding-bottom: 48px;
}
.pb-83px {
    padding-bottom: 83px;
}
.pt-83px {
    padding-top: 83px;
}
.pb-80px {
    padding-bottom: 80px;
}
#slider-home-news .carousel-control-prev {
    width: auto;
    left: -52px;
    opacity: 1;
}
#slider-home-news .carousel-control-next {
    width: auto;
    right: -52px;
    opacity: 1;
}
#slider-home-testimoni .carousel-control-prev {
    width: auto;
    left: -52px;
    opacity: 1;
}
#slider-home-testimoni .carousel-control-next {
    width: auto;
    right: -52px;
    opacity: 1;
}
.kalkulator_nav_tab_btn {
    cursor: pointer;
    color: black;
    opacity: 0.32;
    font-family: 'Poppins';
    line-height: 28px;
    font-size: 18.66px;
    font-weight: 600;
}
.kalkulator_nav_tab_btn::after {
    display: inline-block;
    margin-left: 5px;
    content: '|';
    color: black;
    opacity: 0.32;
    font-family: 'Poppins';
    line-height: 28px;
    font-size: 18.66px;
    font-weight: 600;
}
.kalkulator_nav_tab_btn:last-child::after {
    display: none;
}
.kalkulator_nav_tab_btn.active {
    color: #EC3238;
    opacity: 1;
    font-family: 'Poppins';
    line-height: 28px;
    font-size: 18.66px;
    font-weight: 600;
}

#slider-home-galeri .carousel-control-prev {
    font-size: 15px;
    padding:12px;
    left: -20px;
    opacity: 1;
    top: calc(50% - 20px);
    border-radius: 100%;
    background-color: #00A859;
    width: 40px;
    height: 40px;
}
#slider-home-galeri .carousel-control-prev:hover {
    background-color: #008345;
}

#slider-home-galeri .carousel-control-next {
    font-size: 15px;
    padding:12px;
    right:-20px;
    opacity: 1;
    top: calc(50% - 20px);
    border-radius: 100%;
    background-color: #00A859;
    width: 40px;
    height: 40px;
}
#slider-home-galeri .carousel-control-next:hover {
    background-color: #008345;
}
#slider-home-galeri .carousel-indicators {
    position: relative;
    margin-top: 24px;
}

#slider-home-galeri .carousel-indicators button {
    box-sizing: inherit;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    border: 1px solid black;
    background-color: transparent;
    margin-left: 6px;
    margin-right: 6px;
    opacity: 0.45;
}

#slider-home-galeri .carousel-indicators button.active {
    box-sizing: inherit;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    border: none;
    background-color: #EC3238;
    border: 1px solid #EC3238;
    margin-left: 6px;
    margin-right: 6px;
    opacity: 1;
}

#slider-produk-detail .carousel-control-prev {
    font-size: 15px;
    padding:12px;
    left: -20px;
    opacity: 1;
    top: calc(50% - 20px);
    border-radius: 100%;
    background-color: #00A859;
    width: 40px;
    height: 40px;
}
#slider-produk-detail .carousel-control-prev:hover {
    background-color: #008345;
}
#slider-produk-detail .carousel-control-next {
    font-size: 15px;
    padding:12px;
    right:-20px;
    opacity: 1;
    top: calc(50% - 20px);
    border-radius: 100%;
    background-color: #00A859;
    width: 40px;
    height: 40px;
}
#slider-produk-detail .carousel-control-next:hover {
    background-color: #008345;
}
#slider-produk-detail .carousel-indicators {
    position: relative;
    margin-top: 24px;
}

#slider-produk-detail .carousel-indicators button {
    box-sizing: inherit;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    border: 1px solid black;
    background-color: transparent;
    margin-left: 6px;
    margin-right: 6px;
    opacity: 0.45;
}

#slider-produk-detail .carousel-indicators button.active {
    box-sizing: inherit;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    border: none;
    background-color: #EC3238;
    border: 1px solid #EC3238;
    margin-left: 6px;
    margin-right: 6px;
    opacity: 1;
}


.share-post {
    list-style: none;
}
.list-style-none {
    list-style: none;
}
.share-post li {
    margin-right: 10px;
}
.opacity-0-8 {
    opacity: 0.8;
}
.caret_right_after::after {
    content: '\f0da';
    font-family: "Font Awesome 6 Free"; /* Specify the Font Awesome font family */
    margin-left: 5px;
}
.top-0 {
    top: 0;
}
.left-0 {
    left: 0;
}
.top-50-percent {
    top: 50%;
}
.top-45-percent {
    top: 45%;
}
.left-50-percent {
    left: 50%;
}
.cursor-text {
    cursor: text;
}
.max-width-50-percent {
    max-width: 50%;
}
.left_10_percent {
    left: 10%;
}
.left_15_percent {
    left: 15%;
}
.transform-translate-50-percent {
    transform: translate(-50%, -50%);
}
.navbar_top .dropdown:hover  .dropdown-menu {
    display: block;
}
.navbar_top .dropdown-menu {
    background-color: transparent;
    border: none;
}
.navbar_top li.dropdown ul.dropdown-menu li:has(.dropdown-menu) {
    position: relative;
}
.navbar_top li.dropdown ul.dropdown-menu li .dropdown-menu {
    padding:0;
    top: 0;
    left: 100%;
    margin-top: 0;
    margin-left: 0;
    border-radius: 0;
    border: none;
    box-shadow: none;
}
.navbar_top .dropdown-menu  li {
    background-color: #EC3238;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 8px;
    padding-bottom: 8px;
}
.navbar_top .dropdown-menu  li:nth-last-child(1) {
    border-radius: 0px 0px 4px 4px;
}
.navbar_top .dropdown-menu  li a {
    color: white;
}
.navbar_top .dropdown-menu li:hover {

    background-color: white;
}
.navbar_top .dropdown-menu li:hover a {
    color: #EC3238;
}


.navbar_top li.dropdown ul.dropdown-menu li .dropdown-menu li {
    background-color: #EC3238;
}
.navbar_top li.dropdown ul.dropdown-menu li .dropdown-menu li a {
    color: white;
}
.navbar_top li.dropdown ul.dropdown-menu li .dropdown-menu li:hover {
    background-color: white;
}
.navbar_top li.dropdown ul.dropdown-menu li .dropdown-menu li:hover a {
    color: #EC3238;
}

.navbar_top li.dropdown ul.dropdown-menu li .dropdown-menu {
    display: none;
}

.navbar_top li.dropdown ul.dropdown-menu li:hover .dropdown-menu {
    display: block;
}

/*------------------------------------------*/
/*			Thumbnail [aspect ratio]
/*------------------------------------------*/
.square {
    position: relative;
    width: 100%;
}
.square:before {
    content:     "";
    display:     block;
    padding-top: 100%;
    height: 100%;
}
.square .square-content {
    position: absolute;
    top:      0;
    left:     0;
    bottom:   0;
    right:    0;
}
.img-wrap{
	width: 100%;
	height: 100%;
	position: relative;
    overflow: hidden;
}
/* .img-wrap img{
	min-width:100%;
	min-height:100%;
	
	position: absolute;
    top: -10000px;
    bottom: -10000px;
    left: -10000px;
    right: -10000px;
    margin: auto;
} */
/* nitip cahyo */
.effect-bubba {
    max-height: 100%;
}
.img-wrap {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: auto;
}
.effect-bubba {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: auto;

}
.img-wrap.default {
    /* display: block; */
}
.img-wrap img {
	width: 100%;
	height: 100%;
	margin:auto;
	/* position: relative; */
}

/* Other ratios - just apply the desired class to the "box" element */
.ratio2_1:before{
    padding-top: 50%;
}
.ratio1_2:before{
    padding-top: 200%;
}
.ratio4_3:before{
    padding-top: 75%;
}
.ratio16_9:before{
    padding-top: 56.25%;
}
.ratio467_339:before{
    padding-top: 72.5%;
}
.ratio_568_339:before{
    padding-top: 59.8%;
}
.ratio_368_394:before{
    padding-top: 107.33%;
}
.ratio_472_444:before {
    padding-top: 94.07%;
}
.ratio2_1 .landscape, .ratio16_9 .landscape{max-height:inherit !important;max-width:100% !important;}
.ratio2_1 .potrait, .ratio16_9 .potrait{max-height:100% !important;max-width:inherit !important;}

.squared{max-width:100% !important;max-height:100% !important;}
.landscape{max-height:100% !important;max-width:inherit !important;}
.potrait{max-width:100% !important;max-height:inherit !important;}

.img-wrap.default{ background: #CDDC39; }


/*------------------------------------------*/
/*			Thumbnail hover animate
/*------------------------------------------*/

/***** Zoom *****/
.effect-zoom img{
	transition: all 0.5s ease 0s;
}
.effect-zoom:hover img{
	transform: scale(1.2);
	transition: all 0.5s ease 0s;
}

/***** Bubba *****/
figure.effect-bubba {
	text-align: center;
	cursor: pointer;
}
figure.effect-bubba img {
	opacity: 1;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}
figure.effect-bubba:hover img {
	opacity: 0.4;
}
figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
figure.effect-bubba figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}
figure.effect-bubba figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}
figure.effect-bubba h2 {
	padding-top: 30%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
}
figure.effect-bubba p {
	padding: 20px 2.5em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}
figure.effect-bubba .icon-view {
	opacity: 0;
	color: #fff;
	display: block;
	font-size: 24px;
	height: 50px;
	left: 50%;
	line-height: 50px;
	margin-left: -25px;
	margin-top: -25px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 50px;
	z-index: 10;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}
/* figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
} */
figure.effect-bubba:hover h2,
figure.effect-bubba:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
figure.effect-bubba:hover .icon-view {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.search-box {
    background: #fff;
    display: block;
    margin: 0;
    opacity: 0 !important;
    padding: 15px;
    position: absolute;
    right: 112px;
    top: 100%;
    transition: visibility 300ms ease 0s, opacity 300ms ease 0s;
    visibility: hidden;
    width: 327px;
    z-index: 888;
    border-radius: 3px;
    -webkit-transform: rotateX(90deg);
    transform: rotateX(90deg);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    transition: all 400ms ease;
}
.search-box.search-open {
    opacity: 1 !important;
    visibility: visible !important;
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
}
.search-box button {
    background: transparent;
    border: none;
    cursor: pointer;
    font-size: 15px;
    position: absolute;
    right: 20px;
    top: 23px;
    transition: 0.5s ease-in-out;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
}
.page-nav ul {
    list-style: none;
    text-align: center;
}
.page-nav ul li {
    display: inline-block;
    margin-right: 10px;
}
.page-nav ul li.active a {
    background-color: #EC3238;
    color: white;
    padding:5px;
}
.page-nav ul li.disabled {
    color: grey;
}
.page-nav ul li a {
    color: black;
}
ul.grid-filter {
    list-style-type: none;
}
ul.grid-filter li {
    display: inline-block;
}

ul.grid-filter li a{
    color: black;
}
ul.grid-filter li a:hover{
    color: #EC3238;
}
ul.grid-filter li.activeFilter a {
    background-color: #EC3238;
    color: white;
}
#template-contactform-submit {
    background-color: #EC3238;
    color: white;
}
.width-55px {
    width: 55px;
}
.height-55px {
    height: 55px;
}
.line-height-18px {
    line-height: 18px;
}
.max-width-200px {
    max-width: 200px;
}
.parent_sidebar {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 12px;
    padding-bottom: 12px;
    right: -95px;
    height: 55px;
    width: 140px;
    transition: 0.3s ease-in-out;
}
.line_height_172_percent {
    line-height: 172%;
}
.min-height-120px {
    min-height: 120px;
}
.height-250px {
    height: 250px;
}
.height-auto {
    height: auto;
}
.parent_sidebar:hover {
    right: 0;
    transition: 0.3s ease-in-out;
    width: 140px;
}
.child_sidebar_hover_show {
    display: inline;
    transition: 0.6s ease-in-out;
    opacity: 0;
}
.parent_sidebar:hover .child_sidebar_hover_show {
    display: inline;
    transition: 0.6s ease-in-out;
    opacity: 1;
}
.top-50-percent-plus-59px {
    top: calc(50% + 59px);
}
.top-50-percent-plus-118px {
    top: calc(50% + 118px);
}
.top-50-percent-plus-177px {
    top: calc(50% + 177px);
}
#map-canvass {
    width: 100%;
    height: 300px;
}

.btn-sosmed {
    background:gray;
}
.btn-sosmed-facebook:hover {
    background:#1877F2;
}
.btn-sosmed-instagram:hover {
    background:#E4405F;
}
.btn-sosmed-youtube:hover {
    background:#FF0000;
}
.btn-sosmed-twitter:hover {
    background:#1DA1F2;
}
.navbar_top .dropdown-menu li a {
    font-family: 'Inter';
    font-size: 12px;
}
.icon_contact {
    display: block;
    width: 32px;
    height: 32px;
    text-align: center;
}
.color_545454 {
    color: #545454;
}
.bg-grey {
    background: #EEF0F2;
}
.section-title-home {
    font-weight: 600;
    color: #EC3238;
    border-bottom: 2px solid #E4405F;
    padding-bottom: 15px;
}
.desc_contact  {
    height: 36px;
}

.max-width-250px {
    max-width: 250px;
}
.navbar_top .dropdown > .dropdown-menu {
    padding-top: 12px;
}
.bottom-10px {
    bottom: 10px;
}
.right-90px {
    right: 90px;
}
  /* Styling for the options when hovered */
  option:checked, select:focus > option:hover, option:hover, .form-select option:hover, .form-select option:focus, .form-select option:active {
    background-color: #EC3238!important;
    color: white!important;
  }
  .form-control:focus {
    box-shadow: none;
    /* border: none; */
    border: 1px solid rgb(222, 226, 230)
  }
  .form-select:focus {
    box-shadow: none;
    border: none;
  }
  option:checked,
  option:hover {
    box-shadow: 0 0 10px 100px #4ddc3b inset;
  }
  .news-title {
    font-weight: 700;
    color: #EC3238;
  }
  .select2-results__option--highlighted,
  .select2-results__option[aria-selected="true"],
  .select2-results__option--selected {
    background-color: #EC3238 !important;
    color: white !important;
  }
  
  .img-wrap.default{ background: transparent; }
  .img-wrap.default:hover .effect-bubba { background: #800000; }
  .accordion-button, .accordion-button:focus {
    box-shadow: none;
    border: none;
  }
  .accordion-button:not(.collapsed) {
    background-color: transparent;
  }
  .accordion-button:focus {
    background-color: #EC3238;
    color: white;
  }
  .accordion-button.collapsed:after {
    color: black;
    content: "+";
    --bs-accordion-btn-icon: '';
    --bs-accordion-btn-active-icon: '';
  }
  .accordion-button:after {
    color: white;
    content: "-";
    --bs-accordion-btn-icon: '';
    --bs-accordion-btn-active-icon: '';
  }
  .accordion-button:focus:after {
    color: white;
  }
  .mb-2rem {
    margin-bottom: 2rem;
  }
  .max-height-100-percent {
    max-height: 100%;
  }
  .height-57-6px {
    height: 57.6px;
  }
@media screen and (min-width:1400px) {
    .search-box {
        width: calc(1320px - 24px);
        left: 12px;
        right: 12px;
        margin: auto;
        margin-top: 10px;
    }    
}
@media screen and (max-width:1399px) {
    .top_xl_186px {
        top: 186px;
    }
}
@media screen and (min-width:1200px) {
    .padding-right-xl-128px {
        padding-right: 128px;
    }
    .padding-right-xl-52px {
        padding-right: 52px;
    }
    .padding-left-xl-52px {
        padding-left: 52px;
    }
}
@media screen and (max-width:1199px) {
    .desc_contact  {
        height: 54px;
    }
    .top_lg_15_percent {
        top: 15%;
    }
    .font-size-lg-44px {
        font-size: 44px;
    }
    .line-height-lg-48px {
        line-height: 48px;
    }
    .top-lg-35-percent {
        top: 35%;
    }
    .font-size-lg-44px {
        font-size: 44.2px;
    }
    .line-height-lg-normal {
        line-height: normal;
    }

}
@media screen and (min-width:992px) {
    .padding-right-lg-108px-important {
        padding-right: 108px!important;
    }
    .padding-right-lg-168px-important {
        padding-right: 168px!important;
    }

}
@media screen and (max-width:991px) {
    .top-md-20-percent {
        top: 20%;
    }
    .navbar_top .dropdown > .dropdown-menu {
        margin-top: 0px;
    }
    ul.dropdown-menu li.nav-item.dropdown {
        background-color: #EC3238;
    }
    ul.dropdown-menu li.nav-item.dropdown a {
        color: white;
    }
    #slider-home-news .carousel-control-prev {
        left: calc((100% - 720px) / 2 - 26px);
    }
    #slider-home-news .carousel-control-next {
        right: calc((100% - 720px) / 2 - 26px);
    }
    #slider-home-testimoni .carousel-control-prev {
        left: calc((100% - 720px) / 2 - 26px);
    }
    #slider-home-testimoni .carousel-control-next {
        right: calc((100% - 720px) / 2 - 26px);
    }
    .top_md_10_percent {
        top: 10%;
    }
    .top_md_15_percent {
        top: 15%;
    }
    #slider-home .carousel-indicators {
        bottom: 0px;
    }
    .mt-md-20px {
        margin-top: 20px;
    }
    .title_contact  {
        height: 33.59px;
    }
    .desc_contact  {
        height: 72px;
    }
    .jenis_hubungi_contact {
        height: 36px;
    }
    
    .navbar_top {
        padding-left: 8px;
    }
    .mb_responsive_header {
        margin-bottom: 121px;
    }
    .font-size-md-44px {
        font-size: 44px;
    }
    .line-height-md-48px {
        line-height: 48px;
    }
    .font-size-33px {
        font-size: 33px;
    }
    .line-height-36px {
        line-height: 36px;
    }
    .font-size-md-33px {
        font-size: 33px;
    }
    .line-height-md-36px {
        line-height: 36px;
    }
    .transform-translate-lg-50-percent-top {
        transform: translate(0, -50%);
    }
}
@media screen and (max-width:767px) {
    .title_contact  {
        height: auto;
    }
    .desc_contact  {
        height: auto;
    }
    .jenis_hubungi_contact {
        height: auto;
    }
    
}
@media screen and (max-width:575px) {
    .p-sm-8px {
        padding: 8px;
    }
    .select2_custom_calculator .select2-selection.select2-selection--single {
        height: auto;
        padding-top: 8px;
        padding-bottom: 8px;
        padding-left: 8px;
        padding-right: 8px;
    }
    .py-sm-16px {
        padding-top: 16px;
        padding-bottom: 16px;
    }
    .py-sm-8px {
        padding-top: 8px;
        padding-bottom: 8px;
    }
    .px-sm-16px {
        padding-left: 16px;
        padding-right: 16px;
    }
    .mt-sm-0px {
        margin-top: 0;
    }
    .pb-sm-0px {
        padding-bottom: 0;
    }
    .pb-sm-40px {
        padding-bottom: 40px;
    }
    .mb-sm-0px {
        margin-bottom: 0;
    }
    .mb-sm-16px {
        margin-bottom: 16px;
    }
    .navbar_top_custom .navbar_brand {
        margin-top: 8px;
    }
    .top-sm-0 {
        top: 0;
    }
    .width-sm-32px {
        width: 32px;
    }
    .width-sm-32px-important {
        width: 32px!important;
    }
    .height-sm-32px {
        height: 32px;
    }
    .font-size-sm-24px {
        font-size: 24px;
    }
    .font-size-sm-12px {
        font-size: 12px;
    }
    .line-height-sm-28px {
        line-height: 28px;
    }
    .py-sm-40px {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .border-radius-sm-bottom-10px {
        border-radius: 0px 0px 10px 10px;
    }
    .search-box {
        right: 0;
    }
    .mb_responsive_header {
        margin-bottom: 89px;
    }
    .border-radius-0-sm {
        border-radius: 0px;
    }
    .padding-10px-sm {
        padding: 10px;
    }

    #slider-home .carousel-indicators {
        bottom: 0px;
    }
    .margin-top-sm-0 {
        margin-top: 0;
    }


    .navbar_brand {
        padding:0;
    }
    
    #slider-home .carousel-control-next {
        display: none;
    }
    #slider-home .carousel-control-prev {
        display: none;
    }
    
    #slider-home-news .carousel-control-prev {
        display: none;
    }
    #slider-home-news .carousel-control-next {
        display: none;
    }
    #slider-home-testimoni .carousel-control-prev {
        display: none;
    }
    #slider-home-testimoni .carousel-control-next {
        display: none;
    }
    #slider-home-galeri .carousel-control-prev {
        display: none;
    }
    #slider-home-galeri .carousel-control-next {
        display: none;
    }
    
    #slider-produk-detail .carousel-control-prev { 
        display: none;
    }
    #slider-produk-detail .carousel-control-next {
        display: none;
    }
}